Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Everytime I try installing wine or playonlinux, I get this error:

Package dependencies cannot be resolved

This error could be caused by required additonal software pachages...

Details:

the following packages have unment dependencies:

playonlinux

This error sometimes appears in different variations.

People on other posts say I need to do a clean install: is this right? I don't want to do so, but if I will have too, I will...

share|improve this question
    
What happens if you open the terminal and type sudo apt-get install playonlinux? Do you get more dependency errors or does it install ok? –  Slarty Nov 5 '12 at 16:15
add comment

2 Answers

Sounds like you should remove playonlinux with dpkg --remove playonlinux or install it's dependencies with apt-get -f install.

share|improve this answer
add comment

When ever it says unmet dependency it will also pop up ad box with list of packages that need to be install. Select that and copy it.

Later do a

apt-get install "PASTE_WHAT_YOU_COPIED - WHICH_WILL_BE_UMET_PACKAGES"

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.